
VIRTUAL CREDIT CARD - Bug #13990

[Android]Perbaharui alamat app crash

12 July 2022 10:48 AM - Yasmin Zahir

Status: Closed Start date: 12 July 2022

Priority: Urgent Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

currently app crash when click perbaharui alamat in card replacement.

android didnt pass in userid and username

require to add username part of maybank request to card replacement caller.

this username is then passed to perbaharui alamat caller.

History

#1 - 12 July 2022 05:42 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 18 July 2022 02:20 PM - Daniel Wong

tested good, able to reach confirmation screen after clicking perbaharui alamat button

#3 - 18 July 2022 02:22 PM - Daniel Wong

- Status changed from Resolved to Closed
